Page 1 of 1

PHC on 3.x kernels?

Posted: Sat 19. Jan 2013, 15:21
by xirtyllo
Hi,

I tried to compile PHC, but it throws an error saying that only 2.6 kernels are supported...

I use Slackware 14.0 with 3.7.3 kernel... any possibility?

Re: PHC on 3.x kernels?

Posted: Sun 20. Jan 2013, 17:59
by lio
Hi,

which processor do you have? If it is an Intel, try the driver from http://www.linux-phc.org/forum/viewtopic.php?f=7&t=267 - but to my knowledge processors since core-i can't be undervolted anymore. If you have a AMD and use the phc stable release, have a look at http://www.linux-phc.org/forum/viewtopic.php?f=7&t=295 or try the beta driver http://www.linux-phc.org/forum/viewtopic.php?f=13&t=38

Lio